<!DOCTYPE HTML> 
<html>
    <head>
        <title>
            Friday Night Funkin' Mod Menu
        </title>
    </head>
    <body>
        <p>Click on a mod to play it.</p><br>
        <p>Thanks to <a href="https://www.youtube.com/channel/UCIY2RS0eA0JY05plZ7puu8g">Adamskii</a> (irl friend) for inspiring me to actually do this project.</p><br>
        <p>Sorry that there have been no requests, once the new update comes out i'll start working on a page where you can upload your own mods.</p><br>
        <a href="https://discord.gg/cgmupEzqzb">Clcik here to join the discord server</a><br>
        <p><a href="https://hdboye.github.io/FnfModAttempt">Page 1</a> Page 2 <a href="https://hdboye.github.io/FnfModAttempt2">Page 3</a></p><br>
        <a href="./ex">Ex-GF Over Mom Mod </a> <b>Requested by Riro</b><br>
        <a href="./thanos">Thanos Beatbox Mod </a><b>Requested by boyfriend</b><br>
        <a href="./madsenpai">Senpai's Gone MAD Mod </a><b>Requested by Umbreohero</b><br>
        <a href="./brawl">Brawl Stars Mod </a><b>Requested by bielgemie000</b><br>
        <a href="./glamour">Death by Glamour Mod </a><b>Requested by Charles Calvin</b><br>
        <a href="./rapmario">Rapper Mario Mod </a> <b>Requested by bielgemie000</b><br>
        <a href="./obama">Obama Night Funkin' Mod </a><b>Requested by Just your average person</b><br>
        <a href="./dreammex">Mexican Dream Mod </a><b>Requested by Just your average person</b><br>
        <a href="./marvin">Marvin the Martian over Pico Mod </a><b>Requested by Charles Calvin</b><br>
        <a href="./gfdead">Winter Horrorland but the gf is dead Mod [NSFW] </a><b>Requested by Charles Calvin</b><br>
        <a href="./jojo">JoJo Part 4 Songs over Week 3 Mod </a><b>Requested by Just your average person</b><br>
        <a href="./sansghost">Sans Spirit Mod </a><b>Requested by Just your average person</b><br>
        <a href="./voice">FNF but it's just my voice Mod </a><b>Requested by Just your average person</b><br>
        <a href="./epitaph">GF with epitaph from JoJo Mod </a> <b>Requested by Charles Calvin</b><br>
        <a href="./spookymonth">Spooky Month over Spookeez Mod </a><b>Requested by Just your average person</b><br>
        <a href="./rat">Mad Rat Dead Mod </a><b>Requested by Labrys</b><br>
        <a href="./chungus">Big Chungus over Dad Mod </a><b>Requested by Riro</b><br>
        <a href="./springtrap">Week 6: Springtrap Mod </a><b>Requested by purple boi</b><br>
        <a href="./twotrucks">two trucks Mod [NSFW] </a> <b>Requested by Revenge of the King</b><br>
        <a href="./close">Closer Together Mod</a> <b> Requested by NoN.Breezy</b><br>
        <a href="./long">It's been so long Mod</a> <b> Requested by Labrys</b><br>
        <a href="./furry">Furry Night Funkin' Mod</a> <b> Requested by Riro</b><br>
        <a href="./thigh">Anime Thighs (MC Virgins) Mod</a> <b> Requested by Bliz</b><br>
        <a href="./gun">Gun Mod</a> <b> Requested by cêo</b><br>
        <a href="./tmp">Jackbox Mods</a> <b>Special Request by Drillo</b><br>
        <a href="./exre">Ex Replayability Mod</a> <b>Requested by Meekjr (custom exe mod with source code)</b><br>
        <a href="./cg5">CG5 Mod</a> <b>TYSM TO MEEKJR IN THE DISCORD FOR PORTING TO BROWSER MUCH LOVE</b><br>
        <a href="./whitty">VS WHITTY Mod</a> <b>AGAIN TYSM TO MEEKJR ON THE DISCORD FOR PORTING TO BROWSER MUCH LOVE</b><br>
        <p>Links to all of the mods:</p><br>
        <a href="https://gamebanana.com/skins/186464">Ex-GF Over Mom Mod </a><br>
        <a href="https://gamebanana.com/gamefiles/14241">Thanos Beatbox Mod </a><br>
        <a href="https://gamebanana.com/gamefiles/14711">Senpai's Gone MAD Mod </a><br>
        <a href="https://gamebanana.com/skins/187272">Brawl Stars Mod</a><br>
        <a href="https://gamebanana.com/gamefiles/13937">Death by Glamour Mod </a><br>
        <a href="https://gamebanana.com/skins/185152">Rapper Mario Mod </a> <br>
        <a href="https://gamebanana.com/gamefiles/download/15353">Obama Night Funkin' Mod </a><br>
        <a href="https://gamebanana.com/skins/186342">Mexican Dream Mod </a><br>
        <a href="https://gamebanana.com/skins/188320">Marvin the Martian over Pico Mod </a><br>
        <a href="https://gamebanana.com/gamefiles/15243">Dream SMP Mod </a> <br>
        <a href="https://gamebanana.com/gamefiles/14199">Winter Horrorland but the gf is dead Mod [NSFW] </a><br>
        <a href="https://gamebanana.com/gamefiles/14395">JoJo Part 4 Songs over Week 3 Mod </a><br>
        <a href="https://gamebanana.com/gamefiles/15286">Sans Spirit Mod </a><br>
        <a href="https://gamebanana.com/gamefiles/14402">FNF but it's just my voice Mod </a><br>
        <a href="https://gamebanana.com/skins/188480">GF with epitaph from JoJo Mod </a> <br>
        <a href="https://gamebanana.com/gamefiles/15219">Spooky Month over Spookeez Mod </a><br>
        <a href="https://gamebanana.com/gamefiles/13978">Mad Rat Dead Mod </a><br>
        <a href="https://gamebanana.com/skins/188188">Big Chungus over Dad Mod </a><br>
        <a href="https://gamebanana.com/gamefiles/14748">Week 6: Springtrap Mod </a><br>
        <a href="https://gamebanana.com/gamefiles/14231">two trucks Mod [NSFW] </a><br>
        <a href="https://gamebanana.com/skins/187640">Closer Together Mod </a> <br>
        <a href="https://gamebanana.com/gamefiles/14857">It's been so long Mod </a><br>
        <a href="https://gamebanana.com/skins/187311">Furry Night Funkin?? Mod </a><br>
        <a href="https://gamebanana.com/gamefiles/14476">Anime Thighs (MC Virgins) Mod </a><br>
        <a href="https://cdn.discordapp.com/attachments/811585919635292200/812136444935274556/GUNMOD.rar">Gun Mod </a><br>
        <a href="https://twitter.com/mozart_tt/status/1339305147403481100">TMP over Spooky Boys</a><br>
        <a href="https://twitter.com/PleaseSaveMeSob/status/1362894852212592642">Cookie over Pixel BF</a><br>
        <a href="https://gamebanana.com/gamefiles/15309">Ex Replayability Mod</a><br>
        <a href="https://gamebanana.com/gamefiles/14966">CG5 Mod</a><br>
        <a href="https://gamebanana.com/gamefiles/14457">VS WHITTY Mod</a><br>
    </body>
</html>
